吴思奇的个人博客(⁄ ⁄•⁄ω⁄•⁄ ⁄)~

01月 02

AMH4.2解决CentOS下安装模块报错“AMH-SSH is running”

操作方法为:

编辑 /root/amh下的module 文件第62行


原来的为:

[ `ps x | egrep -v 'egrep' | egrep -c 'amh module|amh upgrade'` -ge 2 ] && \


修改为
[ `ps x | egrep -v 'grep' | egrep -c 'amh module|amh upgrade'` -ge 2 ] && \


egrep改为grep

经过测试,安装模块后不会再出现报错“AMH-SSH is running, please wait”,问题解决


转载请注明出处(https://www.wusiqi.cn/archives/183/)
来源网站:547的Blog - 萌萌哒 ~

标签:none

还不快抢沙发

添加新评论

关于我

90后/留学党/不可爱的蓝孩子
欢迎来新浪微博找我玩
Email:admin@wusiqi.cn

最新文章

最近回复

  • WuSiqi:微信:2.8.0.112到最新版本都支持 QQ:9.2.3.26...
  • chen:博主,请问下这个补丁对QQ和微信的版本有限制吗?
  • teidl:怎么会有高增益 高增益不是有单独的放大电路么
  • ete:到了各种事情导致心情很不好
  • nzeo:谢谢!解决了我的问题
  • 奶牛君:日版A845亲测有效 感谢分享
  • 李沐宸:二维码超大啊,
  • 学同:请问css添加到模板任意的css后面吗?测试不可以,不知哪里出问...
  • voyage:[aru_1][aru_1][aru_1]测试
  • 哈哈哈哈:多谢博主!
  • 友情链接

    其它